LOGICKY BLOG

プログラミングなどに関するブログです

FastCGI

nginxでphpを使う(CentOS6.5)

参考:Nginx でPHPを動かす(php-fpmをインストールする) [PHP5.3以降の場合] PHPをFastCGI化する必要があります。 php5.3がインストールされている場合、 yum php-fpmとやると、php-fpmがインストールできます。 vim /etc/php-fpm.d/www.conf ここにuserとか…